Class | HTTP::Message::Body
In: | lib/facets/more/http.rb
Parent: | Object

# HTTP Body

### Methods

content dump new set_content size

### Attributes

charset | [RW] |
chunk_size | [RW] |
date | [RW] |
type | [RW] |

### Public Class methods

new(body = nil, date = nil, type = nil, charset = nil, boundary = nil)

### Public Instance methods

content()
dump(dev = '')
set_content(body, boundary = nil)
size()

[Validate]